@charset "UTF-8";
.scroll-top {
    background-image: url(../images/sprites.png)
}

*, :after, :before {
    box-sizing: border-box
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.main-nav a, .news-page .panel-table td {
    vertical-align: middle
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    font: 1pc/1.2 Roboto, STHeiti, Microsoft Yahei New, Microsoft Yahei, "微軟正黑體", "微软雅黑体", "宋体", SimSun, STXihei, sans-serif;
    min-width: 825pt
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.main-nav, .tabs {
    border-collapse: separate;
    border-spacing: 8px 0;
    table-layout: fixed
}

a {
    color: #0295c3;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

.container {
    position: relative;
    width: 750pt;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto
}

.scroll-top {
    background-position: -125px -56px;
    width: 81px;
    height: 93px;
    position: fixed;
    z-index: 999999999;
    top: 68px;
    right: 40px;
    cursor: pointer
}

.scroll-top.fixed {
    position: fixed;
    top: 20px
}

.under-construction {
    font-size: 20px;
    color: red;
    text-align: center
}

.main-header {
    background: #687073;
}

.main-nav {
    display: table;
    width: 100%;
    padding: 20px 0;
    margin-left: -8px;
    margin-right: -8px
}

.main-nav a {
    display: table-cell;
    height: 62px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 6px
}

.main-nav a.active, .main-nav a:hover {
    background: #20183c;
}

.main-footer {
    background: #eee;
}

.main-footer__top {
    position: relative;
    background: url(../images/footer.png) center right no-repeat;
    height: 300px
}

.main-footer__bottom {
    background: #687073;
    padding: 13px 0;
    font-size: 13px;
    color: #fff
}

.main-footer__bottom .privacy {
    position: relative;
    color: #fff;
    text-decoration: none;
    float: right
}

.main-footer__links {
    position: absolute;
    top: 44px
}

.main-footer__links a, .main-footer__links span {
    display: inline-block;
    margin-right: 24px
}

.main-footer__links .qr-code {
    background-position: 0 -56px;
    width: 125px;
    height: 101px
}

.main-footer__links .facebook, .main-footer__links .twitter {
    /*background-image: url(../images/sprites.png);*/
    width: 77px;
    height: 101px
}

.main-footer__links .facebook {
    background-position: -235px -40px
}

.main-footer__links .twitter {
    background-position: -312px -40px
}

.main-footer__counter {
    position: absolute;
    top: 182px;
    left: 253px;
    letter-spacing: 1px;
    font-size: 19px;
    font-weight: 600
}

.main-footer__counter:after {
    content: ' ';
    position: relative;
    top: -1px;
    margin-left: 9px;
    font-size: 1pc
}

.main-footer__counter-cover {
    position: absolute;
    top: 180px;
    left: 153px;
    display: inline-block;
    width: 150px;
    height: 26px;
    color: #687073;
}

.news {
    position: absolute;
    top: 10px;
    width: 204px;
    background: #fff;
}

.news__topics li {
    width: 100%;
    padding: 0 6px
}

.news__topics li:first-child {
    margin-top: 4px
}

.news__topics li:last-child {
    margin-bottom: 4px
}

.news__topics a {
    display: inline-block;
    width: 100%;
    padding: 8px 9pt;
    font-size: 13px;
    color: #036FC1;
    border-radius: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.news__topics a:before {
    content: '>';
    color: #036FC1;
    margin-right: 8px
}

.news__topics a:hover {
    background: #036FC1;
    color: #fff;
    text-decoration: none
}

.news__btn, .news__topics:before {
    background-image: url(../images/sprites.png);
    width: 204px
}

.news__topics a:hover:before {
    color: #fff
}

.news__topics:before {
    background-position: 0 -157px;
    height: 40px;
    content: '';
    display: block
}

.news__btn {
    background-position: 0 -197px;
    height: 34px;
    display: inline-block
}

.page-section {
    padding-bottom: 99pt
}

.page-section .hero {
    background: url(../images/hero-inner.png) center no-repeat;
    height: 246px;
    border-bottom: 8px solid #687073
}

.page-section h2 {
    font-size: 30px;
    color: #00bff0;
    margin: 4pc 0 50px;
    font-weight: 600;
    text-align: center
}

.tabs {
    display: table;
    width: 100%
}

.tabs__tab {
    display: table-cell;
    background: #00bff0;
    color: #fff;
    padding: 20px 0;
    font-weight: 600;
    text-align: center;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    cursor: pointer
}

.tabs__tab.active {
    background: #ececec;
    color: #7f8c8c
}

.tabs__table {
    background: #ececec;
    margin: 0 8px;
    padding: 20px
}

.tabs__table table {
    width: 100%;
    text-align: center;
    color: #777;
    display: none
}

.tabs__table td {
    padding: 9pt 0
}

.tabs__table a {
    color: #00bff0
}

.tabs__images {
    background: #f8f8f8;
    padding: 24px 1pc;
    margin: 0 8px 5pc
}

.tabs__images h3 {
    margin-bottom: 34px
}

.tabs__image {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 26px;
    width: 209px
}

.tabs__image:nth-child(4n) {
    margin-right: 0
}

.tabs__image a {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 194px
}

.tabs__image figcaption {
    margin-top: 9pt;
    text-align: center
}

.panel, .panel-table {
    width: 755px;
    margin: 0 auto
}

.panel__heading {
    padding: 9pt 0;
    background: #72d0f4;
    color: #fff;
    font-weight: 600;
    text-align: center;
    border-bottom: 3px solid #26b7ee;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px
}

.panel__body {
    padding: 35px 46px;
    background: #f8f8f8;
    line-height: 1.8
}

.panel__body strong {
    color: red
}

.panel__body em {
    display: inline-block;
    background: #ff0
}

.panel__body code {
    text-decoration: underline
}

.panel-table {
    color: #777
}

.panel-table thead {
    background: #72d0f4;
    border: 1px solid #72d0f4;
    border-bottom: 3px solid #26b7ee
}

.panel-table th {
    padding: 9pt 0;
    color: #fff;
    font-weight: 600;
    text-align: center;
    border-right: 1px solid #ddd
}

.panel-table th:last-child {
    padding-left: 20px;
    text-align: center;
    border-right: none
}

.panel-table tbody {
}

.panel-table tbody tr {

}

.panel-table tbody tr:last-child {
    border-bottom: none
}

.panel-table tbody td {
    padding: 9pt 0;
    text-align: center;
}

.panel-table tbody td:last-child {
    position: relative;
    padding-left: 20px;
    border-right: none;
    text-align: left
}

.panel-table tbody a {
    right: 0;
    top: calc(50% - 13px);
    display: inline-block;
    margin-right: 1pc;
    color: white;
    background-color: #00bff0;
    padding: 2px 6px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    text-decoration: none;
    width: 250px;
    height: 60px;
    display: block;
    line-height: 1.5em;
    text-align: center;
}

.panel-table tbody a:hover {
    background: #00bff0;
    color: #fff
}

.index-page .hero {
    position: relative;
    background: url(../images/hero.png?ts=20251031150000) center no-repeat;
    background-size: contain;
    height: auto;
    aspect-ratio: 1258/1218;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.index-page .container {
  
}


.index-page .index-1 {
    background: url(../images/index-1-bg.jpg);
    height: 466px;
    padding-top: 35px;
    max-width: 1255px;
    margin: 0 auto;
    text-align: center
}

.index-page .rules-btn {
    position: absolute;
    top: 43pc;
    left: 612px;
    display: inline-block;
    width: 82px;
    height: 22px
}

.rules-page .panel__body {
    padding-left: 66px
}

.rules-page .download-btn {
    background-image: url(../images/sprites.png);
    background-position: 0 0;
    width: 235px;
    height: 56px;
    position: absolute;
    top: 142px;
    right: 151px;
    display: inline-block
}

.rules-page h3 {
    position: relative;
    left: -2pc;
    margin-top: 9pt
}

.rules-page h3:first-child {
    margin-top: 0
}

.rules-page ol {
    list-style-type: decimal;
    padding-left: 50px
}

.rules-page ol ol {
    list-style-type: none;
    padding-left: 28px;
    counter-reset: parens-counter
}

.rules-page ol ol li {
    counter-increment: parens-counter
}

.rules-page ol ol li:before {
    content: "(" counter(parens-counter) ")";
    position: relative;
    left: -8px;
    margin-left: -20px;
    text-align: right
}

.rules-page ol ol li ol {
    list-style-type: upper-alpha
}

.rules-page ol ol li ol li:before {
    display: none
}

.news-page .panel__heading {
    padding-left: 46px;
    text-align: left;
    font-size: 18px
}

.news-page h3 {
    font-size: 19px;
    color: #003a98;
    text-align: center;
    margin-bottom: 36px
}

.news-page p {
    margin-bottom: 9pt
}

.news-page p:last-child {
    margin-bottom: 0
}

.news-page .panel-table td:last-child {
    padding-right: 75pt;
    overflow: hidden
}

.share-page .video-share {
    position: relative;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #777
}

.share-page .video-share:before {
    content: '';
    position: absolute;
    z-index: -1;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%
}

.share-page .video-share h3 {
    color: #004ea2;
    font-size: 21px;
    margin-bottom: 24px
}

.share-page .video-share p {
    margin-bottom: 8px
}

.share-page .video-share p.winner {
    font-size: 22px;
    color: #00bff0;
    margin-bottom: 50px
}

.share-page .video-share iframe {
    display: block;
    margin: 0 auto 26px
}

.share-page .video-share.first {
    padding-top: 5pc
}

.share-page .video-share.first:before {
    top: -70px;
    height: 294px;
    background-image: url(../images/share-1.png)
}

.share-page .video-share.fifteen:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/share-3.png)
}

.share-page .video-share.fifteen{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

.share-page .video-share.twenty-one:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/share-21.jpg);
}
.share-page .video-share.twenty-one{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

.share-page .video-share.twenty:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/share-20.jpg);
}

.share-page .video-share.twenty{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

/*19*/
.share-page .video-share.nineteen:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/share-19.jpg);
}

.share-page .video-share.nineteen{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

.share-page .video-share.eighteen:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/share-18.jpg);
}

.share-page .video-share.eighteen{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

.share-page .video-share.seventeen:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/share-5.jpg);
}

.share-page .video-share.seventeen{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

.share-page .video-share.sixteen:before{
    top: 0px;
    height: 294px;
    background-image: url(../images/shaer-4.jpg);
}

.share-page .video-share.sixteen{
    border-top: 1px solid #00bff0;
    padding-top: 150px;
}

.share-page .video-share.second {
    border-top: 1px solid #00bff0;
    padding-top: 56px
}

.share-page .video-share.second:before {
    top: 14px;
    background-image: url(../images/share-2.png);
    height: 300px
}

.share-page .facebook-share {
    background-image: url(../images/sprites.png);
    background-position: -235px 0;
    width: 198px;
    height: 40px;
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 1pc
}

.faq-page .panel-table {
    width: 100%
}

.faq-page td {
    color: #222;
    text-align: left !important;
    padding: 1pc 20px !important
}

.faq-page td a {
    position: static;
    display: inline;
    margin: auto;
    border: none
}

.faq-page td strong {
    color: red
}

.faq-page td em {
    display: inline-block;
    background-color: #ff0
}

.faq-page td em > strong {
    color: #222;
    background-color: #0f0
}

.faq-page td code {
    text-decoration: underline
}

.faq-page td:first-child {
    padding-left: 8px !important;
    padding-right: 8px !important;
    text-align: center !important;
    background-color: #99e5f9;
    color: #0295c3
}

.faq-page td:last-child {
    background-color: #f2fcfe
}

.practice-page .sub-heading {
    position: relative;
    top: -40px;
    font-size: 20px;
    color: #e60012;
    text-align: center
}

.practice-page .question {
    position: relative;
    margin-bottom: 30px
}

.practice-page .question__num {
    position: absolute;
    background: #00bff0;
    color: #fff;
    width: 70px;
    height: 70px;
    font-size: 2pc;
    line-height: 70px;
    border-radius: 8px;
    text-align: center
}

.practice-page .question__topic {
    position: relative;
    top: 6px;
    margin-left: 5pc;
    margin-bottom: 1pc
}

.practice-page .question__choices {
    margin-left: 40px;
    padding: 30px 0 30px 62px;
    list-style-type: decimal;
    background: #f8f8f8;
    border-bottom: 4px solid #dfdfdf;
    border-radius: 6px
}

.practice-page .question__choices strong {
    color: #e60012
}

.winners-page .winners {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin-bottom: 30px
}

.winners-page .winners:last-child {
    margin-bottom: 0
}

.winners-page .winners a {
    display: table-cell;
    vertical-align: top;
    text-align: center
}

.teams-page .team div {
    border-bottom: 4px solid #e5e6e6;
    border-radius: 5px;
    margin-bottom: 9pt
}

.teams-page .team__heading {
    font-size: 20px;
    padding: 8px 0;
    text-align: center;
    color: #fff !important
}

.teams-page .team__body {
    padding: 24px 22px;
    margin-bottom: 8px !important
}

.teams-page .team__body table {
    width: 100%;
    text-align: center
}

.teams-page .team__body th {
    text-align: center;
    padding-bottom: 8px;
    color: #222
}

.teams-page .team__body th:first-child {
    width: 50px
}

.teams-page .team__body th:last-child {
    width: 60px
}

.teams-page .team__body tr {
    border-bottom: 1px solid
}

.teams-page .team__body tr:last-child {
    border-bottom: none
}

.teams-page .team__body td {
    padding: 9pt 0
}

.teams-page .team__footer {
    padding: 1pc 2pc;
    text-align: right;
    color: red !important;
    font-size: 18px;
    font-weight: 600
}

.teams-page .team__footer:before {
    content: '合計';
    color: #222;
    margin-right: 2pc;
    font-size: 15px;
    font-weight: 400
}

.teams-page .team:nth-child(1) .team__heading {
    background: #89ddf7
}

.teams-page .team:nth-child(1) div {
    background: rgba(137, 221, 247, .3);
    color: #0b83a9
}

.teams-page .team:nth-child(1) tr {
    border-bottom-color: rgba(137, 221, 247, .4)
}

.teams-page .team:nth-child(2) .team__heading {
    background: #60b89c
}

.teams-page .team:nth-child(2) div {
    background: rgba(96, 184, 156, .3);
    color: #17352b
}

.teams-page .team:nth-child(2) tr {
    border-bottom-color: rgba(96, 184, 156, .4)
}

.teams-page .team:nth-child(3) .team__heading {
    background: #8174af
}

.teams-page .team:nth-child(3) div {
    background: rgba(129, 116, 175, .3);
    color: #252037
}

.teams-page .team:nth-child(3) tr {
    border-bottom-color: rgba(129, 116, 175, .4)
}

.teams-page .team:nth-child(4) .team__heading {
    background: #3f62a8
}

.teams-page .team:nth-child(4) div {
    background: rgba(63, 98, 168, .3);
    color: #070b14
}

.teams-page .team:nth-child(4) tr {
    border-bottom-color: rgba(63, 98, 168, .4)
}

.highlights-page .tabs__table table {
    display: none
}

.highlights-page .tabs__table table.active {
    display: table
}

.highlights-page .tabs__table td:nth-child(1) {
    width: 50%
}

.highlights-page .tabs__table td:nth-child(2), .highlights-page .tabs__table td:nth-child(3) {
    width: 20%
}
.ready-page ol {
    list-style-type: decimal;
    padding-left: 50px
}
.start-page .exam-panel, .start-page .exam-panel td, .start-page .exam-panel tr {
    border: 2px solid darkgray;
    padding: 10px 5px;
}
.result-page .exam-panel, .result-page .exam-panel td, .result-page .exam-panel tr {
    border: 2px solid darkgray;
    padding: 10px 5px;
}
#list-my-exams table.panel-table td { text-align:center; padding:10px 5px;}

.panel-table tbody input.submit {
    position: absolute;
    right: 0;
    top: calc(50% - 13px);
    display: inline-block;
    margin-right: 1pc;
    color: #00bff0;
    border: 2px solid #00bff0;
    padding: 2px 6px;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    text-decoration: none;
    background:transparent;
}
.panel-table tbody input.submit:hover {
    background: #00bff0;
    color: #fff
}